@charset "UTF-8";
body {
  margin: 0px;
  padding: 0px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 300;
  font-size: 16px;
}

/* alksjfha lkfjdhaldkfjhaflakjhfal kfjh alkfjha lfkjhaf lkjhasflkjah */
@keyframes click-wave {
  0% {
    height: 40px;
    width: 40px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}
.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 7px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 20px;
  width: 20px;
  transition: all 0.15s ease-out 0s;
  background: #cbd1d8;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
}

.option-input:hover {
  background: #9faab7;
}

.option-input:checked {
  background: #40e0d0;
}

.option-input:checked::after {
  animation: click-wave 0.65s;
  background: #40e0d0;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}

.option-input.radio {
  border-radius: 50%;
}

.option-input.radio::after {
  border-radius: 50%;
}

/* alksjfha lkfjdhaldkfjhaflakjhfal kfjh alkfjha lfkjhaf lkjhasflkjah */
.back-to-top {
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  color: white;
  cursor: pointer;
  width: auto;
}

.imgcontainer {
  position: absolute !important;
  right: 0px;
  z-index: -2;
}

.imgpig {
  position: absolute !important;
  right: 10%;
  z-index: -2;
}

.btn {
  color: white !important;
}

.whatsapp {
  bottom: 100px !important;
}

.whatsapp img {
  width: 50px;
}

.descrip {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 300;
  color: #606060;
  font-size: 1.2rem;
}

.yacliente {
  width: 30%;
  color: #033c66;
}

.titblueimg {
  margin-left: 3rem;
  margin-bottom: 2rem;
  font-weight: 400;
  font-size: 1.5rem;
  color: #033c66;
  text-align: left;
  display: flex;
  align-items: center;
  text-transform: uppercase;
}

.contegris li {
  list-style: none;
}

.listar::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: ' ';
  font-size: 0.8rem;
}

.titlist {
  width: 100%;
  padding: 0.3rem 0rem 0.3rem 0.5rem;
  margin: 1rem 0rem;
  background-color: rgba(20, 155, 215, 0.6);
  color: white;
}

.leinteresa {
  width: 70%;
  color: #033c66;
}

.contecabeza {
  width: 100%;
  background-color: #f6f6f6;
  display: inline-block;
}

.contegrisvideo {
  width: 100%;
  background-color: #f6f6f6;
  padding: 3rem 0rem;
}

.nav {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.bannerblue {
  width: 100%;
  background-color: #033c66;
  border-bottom: 7px solid #149bd7;
  color: white;
  text-align: center;
  padding: 4rem 0rem;
  font-size: 1.5rem;
}

.showbanner {
  display: flex;
}

.showresponsivebanner {
  display: none;
}

.cabeza {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  height: 45px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.contebreak {
  width: 100%;
  display: flex;
  position: relative;
}

.arrowceleste {
  margin-left: 5px;
  color: #0293ee;
  margin-top: -5px;
}

.contedatosform {
  display: flex;
  width: 100%;
  padding: 3rem 0rem;
}

.camposform {
  background-color: #fafafa;
  color: gray;
  padding: 1rem 0rem 1rem 2rem;
  border: 0px;
  width: 100%;
  margin: 0.5rem 0rem;
  font-size: 1.2rem;
  font-family: 'Source Sans Pro', sans-serif;
}

.enviarform {
  background-color: #033c66;
  color: white;
  text-align: center;
  width: 200px;
  margin: 0.5rem 0rem;
  font-size: 1.2rem;
  border: 0px;
  padding: 1rem 0rem;
}

.textoform {
  display: block;
  width: 30%;
  font-size: 1.5rem;
  padding-right: 3rem;
}

.form {
  display: block;
  width: 70%;
}

.formasesor {
  display: block;
  width: 90%;
  margin: 0px auto;
}

.dialogo {
  z-index: 999;
  left: 10%;
  width: 60%;
  margin-top: 10%;
}

.mapa {
  width: 100%;
}

.mapa iframe {
  width: 100%;
  height: 300px;
}

.contegris {
  background-color: #f6f6f6;
  padding: 3rem;
  color: #606060;
  font-size: 1.2rem;
  margin-bottom: 4rem;
  font-weight: 300 !important;
}

.bigimg {
  display: flex;
  right: 0%;
  width: 60%;
  position: absolute;
}

.vertiimg {
  display: flex;
  right: 0%;
  width: 45%;
  position: absolute;
}

.logotext {
  max-width: 150px;
  color: #606060;
  position: absolute;
  left: 0px;
  display: flex;
  align-items: center;
  height: 25px;
}

.redes-up {
  max-width: 100px;
  color: #606060;
  display: flex;
  position: absolute;
  right: 0px;
}

.iconoredes {
  border-radius: 50%;
  width: 25px;
  height: 25px;
  color: #f6f6f6;
  background-color: #606060;
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  margin-left: 5px;
}

.iconoredes a {
  color: #f6f6f6;
}

.banner {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-image: url(../images/banner-egm.jpg);
  height: 300px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.banner img {
  width: 100%;
}

h1 {
  font-weight: 400;
  font-size: 1.5rem !important;
}

.titblue {
  font-weight: 400;
  font-size: 1.5rem;
  color: #033c66;
  text-align: left;
  display: flex;
  align-items: center;
  text-transform: uppercase;
}

.banner img {
  width: 100%;
  border-bottom: 7px solid #149bd7;
}

.texto-banner {
  color: white;
  z-index: 999;
  display: flex;
  left: 10%;
  font-size: 1.5rem;
  width: 40%;
  position: absolute;
}

.margenarrow {
  margin: 0rem 15px 0rem 25px;
}

.contegral {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 0rem 1rem;
  font-family: 'Source Sans Pro', sans-serif;
}

.contegral iframe {
  width: 100%;
  min-height: 500px;
}

.contetop {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  padding: 1rem 0rem;
}

.contepie {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.contedivisor {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: center;
}

.llamadaform {
  display: flex;
  position: absolute;
  right: 0px;
  bottom: 3rem;
  background-color: #0293ee;
  color: white;
}

.llamadaform a {
  text-decoration: none;
  color: white;
}

.doscolumnas {
  width: calc(100% / 2 - (((2 - 1) * 1rem) / 2));
  display: block;
  position: relative;
  color: #0293ee;
  font-family: 'Source Sans Pro', sans-serif;
}

.doscolumnas p {
  color: #606060;
  font-size: 1.2rem;
  padding-right: 1.5rem;
  font-weight: 300;
}

.doscolumnas img {
  width: 100%;
}

.btnconoce {
  background-color: #033c66;
  color: white;
  display: inline-block;
  padding: 10px 15px;
  font-size: 1.2rem;
}

.btnconoce a {
  color: white;
  text-decoration: none;
}

footer {
  background-color: #033c66;
  width: 100%;
  padding: 2rem 1rem;
  border-bottom: 7px solid #149bd7;
}

.logotop {
  display: inline-block;
  width: 110px;
}

.logotop img {
  width: 100%;
}

.logoazul {
  width: 100px;
}

.logoazul img {
  width: 100%;
}

.descripcionpie {
  width: 300px;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 2rem;
}

.redespie {
  max-width: 100px;
  color: #606060;
  display: flex;
  position: absolute;
  right: 0px;
  bottom: 0px;
}

.iconofooter {
  border-radius: 50%;
  width: 25px;
  height: 25px;
  color: #033c66;
  background-color: white;
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  margin-left: 5px;
}

.iconofooter a {
  color: #033c66;
}

.derechos {
  width: 100%;
  text-align: right;
  color: white;
  max-width: 1200px;
  margin: 1rem auto 0.5rem auto;
}

@media screen and (max-width: 550px) {
  .titblueimg {
    margin-left: 2rem;
  }

  .imgcontainer {
    opacity: 0.5;
  }

  .imgpig {
    opacity: 0.5;
    right: 0;
  }

  .llamadaform {
    display: block;
    position: inherit;
    bottom: 0rem;
    text-align: center;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }

  .banner {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-image: url(../images/banner-egm-responsive.jpg);
    align-items: center;
  }

  .showbanner {
    display: none;
  }

  .showresponsivebanner {
    display: block;
  }

  .contetop {
    display: block;
  }

  .logotop {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .contegral {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.1rem;
  }

  .bannerblue {
    padding: 2rem 0rem;
  }

  .texto-banner {
    color: white;
    z-index: 999;
    display: flex;
    padding: 2rem;
    background-color: rgba(20, 155, 215, 0.6);
    font-size: 1rem;
    width: 70%;
    left: inherit;
    margin: 0 auto;
  }

  .doscolumnas {
    width: 100%;
  }

  .doscolumnas img {
    width: 100%;
  }

  .contepie {
    display: block;
  }

  .logoazul {
    margin-left: auto;
    margin-right: auto;
  }

  .descripcionpie {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-top: 1rem;
    padding-left: 0rem;
  }

  .redespie {
    position: inherit;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    display: flex;
    justify-content: center;
    margin-top: 1rem;
  }

  .derechos {
    width: 100%;
    text-align: center;
  }

  .contedatosform {
    display: block;
  }

  .textoform {
    width: 100%;
  }

  .form {
    width: 100%;
  }

  .enviarform {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .contebreak {
    display: block;
  }

  .dialogo {
    z-index: 999;
    width: 100%;
    margin-top: 10%;
  }

  .contegris {
    width: 100%;
    margin-bottom: 0rem;
    padding: 2rem 1rem;
  }

  .titblue {
    width: 90%;
    margin: 1rem auto;
    font-size: 1.5rem;
  }

  .bigimg {
    display: flex;
    right: 0%;
    width: 100%;
    position: inherit;
  }

  .vertiimg {
    display: flex;
    right: 0%;
    width: 100%;
    position: inherit;
  }
}
@media screen and (max-width: 320px) {
  .texto-banner {
    color: white;
    z-index: 999;
    display: flex;
    position: absolute;
    bottom: 20%;
    left: 10%;
    font-size: 1rem;
    width: 80%;
  }

  .imgpig {
    position: absolute !important;
    left: 0 !important;
    z-index: -2;
  }
}
.page {
  padding: 15px 0 0;
}

.bmd-modalButton {
  display: block;
  margin: 15px auto;
  padding: 5px 15px;
}

.close-button {
  overflow: hidden;
}

.bmd-modalContent {
  box-shadow: none;
  background-color: transparent;
  border: 0;
}

.bmd-modalContent .close {
  font-size: 30px;
  line-height: 30px;
  padding: 7px 4px 7px 13px;
  text-shadow: none;
  opacity: 0.7;
  color: #fff;
}

.bmd-modalContent .close span {
  display: block;
}

.bmd-modalContent .close:hover,
.bmd-modalContent .close:focus {
  opacity: 1;
  outline: none;
}

.bmd-modalContent iframe {
  display: block;
  margin: 0 auto;
}

*,
*:after,
*:before {
  box-sizing: border-box;
}

.animenu__toggle {
  display: none;
  cursor: pointer;
  background-color: #149bd7;
  border: 0;
  padding: 10px;
  height: 40px;
  width: 40px;
}

.animenu__toggle:hover {
  background-color: #033c66;
}

.animenu__toggle__bar {
  display: block;
  width: 20px;
  height: 2px;
  background-color: #fff;
  transition: 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55);
}

.animenu__toggle__bar + .animenu__toggle__bar {
  margin-top: 4px;
}

.animenu__toggle--active .animenu__toggle__bar {
  margin: 0;
  position: absolute;
}

.animenu__toggle--active .animenu__toggle__bar:nth-child(1) {
  transform: rotate(45deg);
}

.animenu__toggle--active .animenu__toggle__bar:nth-child(2) {
  opacity: 0;
}

.animenu__toggle--active .animenu__toggle__bar:nth-child(3) {
  transform: rotate(-45deg);
}

.animenu {
  display: block;
}

.animenu ul {
  padding: 0;
  list-style: none;
  font: 0px 'Open Sans', Arial, Helvetica;
}

.animenu li,
.animenu a {
  display: inline-block;
  font-size: 18px;
  font-weight: 300;
}

.animenu a {
  color: #149bd7;
  font-family: 'Source Sans Pro', sans-serif;
  text-decoration: none;
}

.animenu__nav {
  background-color: none;
}

.animenu__nav > li {
  position: relative;
}

.animenu__nav > li > a {
  padding: 10px 20px;
  text-transform: uppercase;
}

.animenu__nav > li > a:first-child:nth-last-child(2):before {
  content: '';
  position: absolute;
  border: 4px solid transparent;
  border-bottom: 0;
  border-top-color: currentColor;
  top: 50%;
  margin-top: -2px;
  right: 10px;
}

.animenu__nav > li:hover > ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
}

.animenu__nav > li:hover > a {
  text-decoration: none;
  color: white;
  background-color: #033c66;
}

.animenu__nav__child {
  min-width: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  margin: 20px 0 0 0;
  background-color: white;
  transition: margin 0.15s, opacity 0.15s;
}

.animenu__nav__child li a {
  color: white;
  text-align: center;
}

.animenu__nav__child li a:hover {
  background-color: #149bd7;
  width: 100%;
}

.animenu__nav__child > li {
  width: 100%;
}

.animenu__nav__child > li:first-child > a:after {
  content: '';
  position: absolute;
  height: 0;
  width: 0;
  left: 1em;
  top: -6px;
  border: 6px solid transparent;
  border-top: 0;
  border-bottom-color: inherit;
  display: none;
}

.animenu__nav__child > li:last-child {
  border: 0;
}

.animenu__nav__child a {
  padding: 10px;
  width: 100%;
  border-color: #373737;
  text-transform: uppercase;
}

.animenu__nav__child a:hover {
  background-color: #149bd7;
  color: #fff;
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .animenu a {
    color: white;
  }

  .animenu__toggle {
    display: inline-block;
  }

  .animenu__nav,
  .animenu__nav__child {
    display: none;
  }

  .animenu__nav {
    margin: 10px 0;
    background-color: #149bd7;
    color: white !important;
  }

  .animenu__nav > li {
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid #149bd7;
  }

  .animenu__nav > li:last-child {
    border: 0;
  }

  .animenu__nav > li:first-child > a:after {
    content: '';
    position: absolute;
    height: 0;
    width: 0;
    left: 1em;
    top: -6px;
    border: 6px solid transparent;
    border-top: 0;
    border-bottom-color: inherit;
  }

  .animenu__nav > li > a {
    width: 100%;
    padding: 10px;
    border-color: #111;
    position: relative;
  }

  .animenu__nav a:hover {
    background-color: #ffb819;
    border-color: #ffb819;
    color: #fff;
  }

  .animenu__nav__child {
    position: static;
    background-color: #d7d7d7;
    margin: 0;
    transition: none;
    visibility: visible;
    opacity: 1;
  }

  .animenu__nav__child > li:first-child > a:after {
    content: none;
  }

  .animenu__nav__child a {
    padding-left: 20px;
    width: 100%;
  }
}
.animenu__nav--open {
  display: block !important;
}

.animenu__nav--open .animenu__nav__child {
  display: block;
}

/*ale probando*/
.animenu__nav > li:hover > ul {
  background-color: #033c66;
}

.asies {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: left;
  position: relative !important;
}

.ladivision {
  width: calc(100% / 4 - (((4 - 1) * 1rem) / 4)) !important;
  display: block !important;
  position: relative !important;
  padding: 5px;
}

.ladivision a {
  border: solid 3px white;
}

@media screen and (max-width: 767px) {
  .ladivision {
    width: calc(100% / 1 - (((1 - 1) * 1rem) / 1)) !important;
    display: block !important;
    position: relative !important;
    padding: 5px;
  }

  .animenu__nav > li:hover > ul {
    width: auto;
    left: 0px;
    padding: 0rem;
  }

  .ladivision a {
    border: 0px;
    border-bottom: solid 3px white !important;
  }
}
